Subject: Re: [apps-discuss] AppsDir review of draft-farrresnickel-ipr-sanctions

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 4 Jun 2012 21:59:12 +0100

Hi Murray,

Sorry for a delayed reply...

> Summary: This document is ready for publication as an Informational
> document, modulo my two issues for discussion below.
>
> Major Issues:
>
> 1. Should this not be a BCP?  The polk draft describes ways to encourage
> compliance, while this one talks about penalties for non-compliance.  That
> seems too severe for Informational status, while the polk draft can 
> probably get away with it.

My thinking was that this does not define any new process and doesn't even
recommend their use. It just makes sure people remember the options exist.

Barry seems to think "not a BCP" as well.

Maybe we leave this to the IESG?

> Minor Issues:
>
> 1. Are all the URL references in here permanent?  I’m not sure about things
> like [URLIESGIPR], for example, since it points to a wiki.

I am not sure the URLs must be permanent. Sure we would like them to be "stable"
but the RFC Editor seems to say that a URL is acceptable where no better
reference can be found. Additionally, this is "only" an Informative reference.

Can we leave this, and fix it if the RFC Editor complains?

> Nits:

Useful and accepted, except...

> 3. Section 2.4: s/to be clearly understood/to be understood clearly/

This is largely stylistic and a lot of stuff is said about split infinitives.
Here I intended to stress clarity not understanding.
I am sure the RFC Editor will apply house style.

Thanks,
Adrian

---

From: Peter Saint-Andre <[email-masked]>
Date: Mon, 04 Jun 2012 15:04:45 -0600

> Maybe we leave this to the IESG?

Hi Adrian,

In draft-polk-ipr-disclosure we added the following paragraph:

   By intent, this document does not claim to define best current
   practices; instead, it suggests strategies that ADs, WG chairs, and
   WG secretaries might find useful.  With sufficient use and
   appropriate modification to incorporate the lessons of experience,
   these strategies might someday form the basis for documentation of
   best current practices.

Something similar might be appropriate for your I-D as well.

Peter

-- 
Peter Saint-Andre
https://stpeter.im/

---

From: "Murray S. Kucherawy" <[email-masked]>
Date: Mon, 4 Jun 2012 22:23:41 -0700

> Maybe we leave this to the IESG?

Sure.  PSA's suggestion is also reasonable to me.

> Can we leave this, and fix it if the RFC Editor complains?

Yep.  I was just trying to anticipate what the Editor might want.  Whatever
satisfies their requirements works for me.

> I am sure the RFC Editor will apply house style.

Same here.

Cheers,
-MSK